<?php

namespace Modules\Procurement\Controllers;

use App\Controllers\BaseController;

class ProcurementDashboardController extends BaseController
{
    public function index()
    {
        return view('Modules\Procurement\Views\dashboard\index', array_merge($this->baseViewData(), [
            'title' => 'Procurement Dashboard',
        ]));
    }
}
